package com.android.pj11;

public class PJ11UartJni {

	public static native int openPJ11Uart(int baudrate);
	public static native int closePJ11Uart();
	public static native int  sendPJ11Uart(byte[] data,int len);
	public static native int readPJ11Uart(byte[] data);
    
	static {
        System.loadLibrary("PJ11UartJni");
    }
}
